Sakoon - Counsellor - Bug #13319

When client reschedule booking message entered by client is not displaying to counsellor . Should
shown message with the booking details.

03/18/2025 12:46 PM - priyanka Sharma

Status: Closed Start date: 03/18/2025
Priority: Normal Due date:

Assignee: Ritik Rasenia % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 03/20/2025 02:27 PM - priyanka Sharma

- Assignee changed from Goverdhan verma to Ritik Rasenia

#2 - 03/20/2025 02:29 PM - Ritik Rasenia

- Status changed from New to Resolved

#3 - 03/20/2025 02:43 PM - priyanka Sharma

- Status changed from Resolved to Closed
